﻿body {
    background-color: lightgrey;
    padding-top: 50px;
    padding-bottom: 20px;
}

.Griditem
{
    display:inline-block;
}
.MovieDefault {
   width:300px; 
   height:500px;
   background-color:orange;
}
.MovieDefault>.MoviePoster
{
    height:100%;
    width:100%;
}
.Griditem>.starswrapper
{
padding-left:100px;
}
/*navbar colors*/
.navbar-inverse{
    border-color: lightgrey;
    background-color: darkred;
    color:white;
    padding-left:15px;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus ,
.navbar-inverse .btn-link:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle .icon-bar
{
        color: darkred;
        background-color: white;
}


/* link colors */
a {
    color: red;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 100px;
    line-height: 1.4;
}

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display:inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display:inline-block;
    content: "]";
    padding-left: 0.5em;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"]
{
    width: 100%;
}

.moviePicker {
    border:15px;
    float:left;
    width: 300px;
    height: 500px;
    display:inline;
    max-width: 500px;
    max-height: 500px;
}
.moviePicker>.posterimage
{
    height:100%;
    width:100%;
    padding: 5px;
}


/* Hide/rearrange for smaller screens */
/*@media screen and (max-width: 767px) { */
  /* Hide captions */
  /*.carousel-caption {
    display: none
  }
}*/
